.ucm_structure_blocks0000001071.uc_banner_block.advanced .banner_block_hover_inner
{
background-color: rgba(255,255,255,1.00);
}
.ucm_structure_blocks0000001071.uc_banner_block.advanced .carousel-indicators li
{
border-radius: 0 !important;
}
.ucm_structure_blocks0000001071.uc_banner_block.advanced h2
{
font-size: 20px;
}
.ucm_structure_blocks0000001071.uc_banner_block.advanced p
{
font-size: 16px;
}
.ucm_structure_blocks0000001071.uc_banner_block.advanced .banner_button_link
{
background-color: #FFFFFF;
border-width: 0px;
color: #FFFFFF!important;
font-size: 16px;
height: auto;
}

